/*
---------------------------------------------------------
SLIDER FULLBREDD
--------------------------------------------------------- */

.lp-slideshow-slide--active {
   display: block !important;
   position: relative;
}

.lp-slideshow-full {
    position: relative;
    overflow: hidden;
}

.lp-slideshow-slides {
  overflow: auto;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0
}

.lp-slideshow-slides li > div {
  height: 300px;
  background-position: 50% 50%;
  background-size: cover;
}

.lp-hero {

}

.lp-hero-text {
  position: absolute;
  top: 20px;
  left: 20px;
  right: 20px;
  max-width: 410px;
  background-color: rgba(48, 144, 117, .8);
  padding: 20px;
}

.lp-hero-text .subheading a {
  display: block;
  margin: 0 0 8px;
  color: #fff;
  font-size: 28px;
  font-weight: bold;
  line-height: 32px;
}

.lp-hero-text p.preamble {
  color: #fff;
}


.lp-js .lp-slideshow-slides li:hover .subheading a,
.lp-js .lp-slideshow-slides li .subheading a:focus {
    text-decoration: underline
}

.lp-hero-text .subheading .icon {
  width: 16px;
  height: 16px;
  margin: -1px 0 0;
  vertical-align: middle
}

.lp-hero-text a {
  text-decoration: none
}

.lp-slideshow-menu {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 20;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid rgba(0, 0, 0, .1);
  cursor: pointer;
  overflow: hidden;
}

.lp-slideshow-menu li {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 24%;
          flex: 1 1 24%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  background: rgba(255, 255, 255, .85);
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}

@media (max-width: 1200px) {
  .lp-slideshow-menu li {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 49%;
            flex: 1 1 49%;
  }
}

.lp-slideshow-menu li.flex-active {
    background-color: rgba(48, 144, 117, .8);
    font-weight: bold;
}

.lp-slideshow-menu li+li {
    border-left: 1px solid rgba(0, 0, 0, .1);
}

.lp-slideshow-menu li .normal {
    margin: 0!important;
    padding: 20px;
    color: #333;
    font-size: 16px;
    display: block;
    text-decoration: none;
}

.lp-slideshow-menu li.flex-active .normal {
    color: #fff;
}


.lp-js .lp-slideshow-menu li:hover .normal,
.lp-js .lp-slideshow-menu li a:focus {
    text-decoration: underline
}

/* Framåt/bakåt */

.lp-slideshow-full .flex-direction-nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.lp-slideshow-full .flex-direction-nav li a {
  position: absolute;
  top: 60px;
  z-index: 20;
}

.lp-slideshow-full .flex-direction-nav a {
  overflow: hidden;
  display: block;
  background: no-repeat rgba(255, 255, 255, .6);
  background-size: 14px auto;
  background-position: 50% 50%;
  width: 60px;
  height: 60px;
  text-indent: -99px;
  opacity: 0;

  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.lp-slideshow-full .flex-nav-prev a  {
  left: -60px;
  border-radius: 0 50% 50% 0;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAiCAMAAAB7o0l7AAAAulBMVEUAAADzUA/zUA/zUA/zUA/zUA+/KjiYJiGJHiiMICfVOyO8NhrzUA/zUA/zUA+/KjiKHyjBKzfBLDWRIyPIMS+pLh7iRBrcRBbwTRHsTRDzUA/zUA/zUA+pJTGLHyiKHybCLDaLICaMICWNISXDLjPDLjLLNSrNNinHNiXRQBbzUA+/Kze/KzeyKTGxKTGkLB+lLB+/Kji+Kji7KTe5KDatJjKQHyqyJzSoJDGaIS2WISu2KDWjIy+eIi5hlS1rAAAAMXRSTlMAKRkhHgP5fvvbSUUNBifv7NnBn3pbNjMrKxIIB/bw18rEv7qinGBcVTYV3t3BwWNiYgbjPAAAAPhJREFUKM+Fk+l2gjAUhJkEaaVKa/cK3Td3Dcoi4vu/lhjREOLhzt854X7cO2OZChgH7L51TgwH8e5Z76K9fp0OwOtWy8bTd5wny9D5A9O9LsfVe5ZuQiFEr/a04+HhZh2t9p5w4NXHXW6jpZD6gK15L3fxNim9axcjDeUrzotxUhO38jAoUNpZuiq920fYrRMKFEqhn2cwHeU0zrkHmI6SJ2GJ8g90KijDzzg9ovTcylr9BhQfmL8plN8qitUvULLIRKFNH1iYn20GaviVQBrEEoj1EYsnTmYceyyPTcTECFioAkZEkw41XQdVpJkqEllBNZhxeLK8O4GVQFakBzROAAAAAElFTkSuQmCC');
  background-size: 14px 17px
}

.lp-slideshow-full .flex-nav-next a {
  right: -60px;
  border-radius: 50% 0 0 50%;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAiCAMAAAB7o0l7AAAAulBMVEUAAADzUA/zUA/zUA/zUA/zUA+/KjiYJiGJHiiMICfVOyO8NhrzUA/zUA/zUA+/KjiKHyjBKzfBLDWRIyPIMS+pLh7iRBrcRBbwTRHsTRDzUA/zUA/zUA+pJTGLHyiKHybCLDaLICaMICWNISXDLjPDLjLLNSrNNinHNiXRQBbzUA+/Kze/KzeyKTGxKTGkLB+lLB+/Kji+Kji7KTe5KDatJjKQHyqyJzSoJDGaIS2WISu2KDWjIy+eIi5hlS1rAAAAMXRSTlMAKRkhHgP5fvvbSUUNBifv7NnBn3pbNjMrKxIIB/bw18rEv7qinGBcVTYV3t3BwWNiYgbjPAAAAPZJREFUKM+Fk+l2gjAQhb0k0kqB1u5V2rrvW6IsIr7/a4mCJycGk/n7nSRfZubW8mpRgFhBraI8gqKsCkgwWf7uGw9V1MLI5ts4i/pfoHXlYJMxxg9J+v8E4snQh83OdBfuXz7guxKk6LBLbcPj4+3DMzjPJY2P0duPTCmcRUH5IYt6slad4vO1pLskbeRagfSb70GOhBZcieLdvj6saLnAuNTicXar5RE4zatWEnWnJq22rDUUWn9roH1HK0xzrZYJVl+7EddqhQLNVzRN0LRP03jDyCicuTJs85qIBeNiwQyraV5qNQ5qkFZqkMwRLMLrg1ieCk5Te0BWOByfUAAAAABJRU5ErkJggg==');
}

.lp-slideshow-full:hover .flex-nav-prev a,
.lp-slideshow-full .flex-nav-prev a:focus  {
  left: -10px;
  opacity: 1;
}

.lp-slideshow-full:hover .flex-nav-next a {
  right: -10px;
  opacity: 1;
}

.lp-slideshow-full .flex-nav-next a:focus {
  right: 0;
  -webkit-transition: none;
  transition: none;
  opacity: 1;
}

/* Play/pause */

.lp-slideshow-full .flex-pauseplay {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 20;
}

.lp-slideshow-full .flex-pauseplay a {
  display: block;
  position: relative;
  overflow: hidden;
  width: 44px;
  height: 44px;
  text-indent: -999px;
}

.lp-slideshow-full .flex-pause:after {
  position: absolute;
  top: 15px;
  left: 15px;
  content: '';
  display: block;
  width: 5px;
  height: 15px;
  border-left: 5px solid #fff;
  border-right: 5px solid #fff;
}

.lp-slideshow-full .flex-play:after {
  position: absolute;
  top: 15px;
  left: 17px;
  content: '';
  display: block;
  width: 0;
  height: 15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7.5px 0 7.5px 12px;
  border-color: transparent transparent transparent #ffffff;
}
